# 查詢 AI 虛擬換裝 V4 任務的狀態。

Endpoint: GET /s2s/v2.0/task/cloth-v4/{task_id}
Security: BearerAuthenticationV2

## Security:

  - `BearerAuthenticationV2` (unknown)
    http bearer

## Path parameters:

  - `task_id` (string, required)
    要查詢的任務 ID

## Response 200:

  - `200` (unknown)
    成功查詢任務狀態

## Response 200 fields (application/json):

  - `url` (string)
    下載這個結果的網址。有效期限 2 小時
    Example: https://example.com/sample-result-url

## Response 400:

  - `400` (unknown)
    任務 ID 無效

## Response 400 fields (application/json):

  - `status` (integer)
    回應狀態
    Example: 400

  - `error` (string)
    Example: Invalid task ID

## Response 401:

  - `401` (unknown)
    API 金鑰無效或缺失

## Response 401 fields (application/json):

  - `status` (integer)
    回應狀態
    Example: 401

  - `error` (string)
    Example: Invalid API key

## Response 500:

  - `500` (unknown)
    任務執行逾時

## Response 500 fields (application/json):

  - `status` (integer)
    回應狀態
    Example: 500

  - `error` (string)
    Example: Task execution timed out

